[DOWNLOAD_MANAGER_STRINGS]
TITLE 			= "Epson Downloader"
DRIVER			= "Téléchargement des pilotes d'Epson. Veuillez patienter..."
FIRMWARE		= "Téléchargement du micrologiciel de l'imprimante Epson..."
CANCEL_DOWNLAD_DLG	= "Êtes-vous sûr de vouloir annuler?"
CANCEL_SEARCH_DLG	= "Êtes-vous sûr de vouloir annuler?"
CANCELING_DOWNLAD	= "Annulation du téléchargement en cours, veuillez patienter..."
DOWNLOAD_ERROR_DLG	= "Une erreur s'est produite lors du téléchargement. Souhaitez-vous essayer de nouveau?"
DRV_UPDATE_CHECK	= "Recherche de mises à jour pour les pilotes sur Internet..."
FRM_UPDATE_CHECK	= "Recherche de mises à jour pour le micrologiciel sur Internet..."
DRV_UPDATE_FOUND	= ""
FRM_UPDATE_FOUND	= ""
DRV_UPDATE_NOTFOUND	= "Vous avez déjà la plus récente version des pilotes. Cliquez sur OK pour continuer."
FRM_UPDATE_NOTFOUND	= "Vous avez déjà la plus récente version du micrologiciel. Cliquez sur OK pour continuer."
DRV_UPDATE_SUCCESS 	= "Le téléchargement est complété. Cliquez sur OK pour continuer."
FRM_UPDATE_SUCCESS 	= "Le téléchargement est complété. Cliquez sur OK pour continuer."
OK_BUTTON 		= "OK"
CANCEL_BUTTON 		= "Annuler"
YES_BUTTON 		= "Oui"
NO_BUTTON 		= "Non"
INF_PRINTER_PATH	= "Common\Printer\WINX86\"
INF_SCANNER_PATH	= "Common\EPSON Scan\"